
.lnkbutton1{
     width: auto;
     padding: 5px;
     font-size: 16px;
     line-height: 18px;
     color: white;
     background-color:#008ad0;
     border:1px solid #000;
     text-align:center;
     display:inline-block;
     text-decoration:none !important;
}
.lnkbutton1:hover,.lnkbutton1:active {
     text-decoration:none !important;
     background-color:whitesmoke;
     color:black;
}
.lnkbutton2{
     width: auto;
     padding: 5px;
     font-size: 16px;
     line-height: 18px;
     color: #fff;
     background-color: #444;
     border:1px solid #000;
     border-radius: 3px;
     text-align: center;
     display: inline-block;
     text-decoration: none !important;
}
.lnkbutton2:hover,.lnkbutton2:active {
     text-decoration:none !important;
     background-color:#ddd;
     color:#444;
}
.lnkbutton3 {
     width: auto;
     min-width:100px;
     font-size: 13px;
     height: 22px;
     line-height: 17px;
     padding:2px;
     color: #bbb !important;
     background-color: #000 !important;
     border: 1px solid #000;
     border-radius: 3px;
     text-align: center;
     vertical-align: middle;
     display: inline-block;
     text-decoration: none !important;
}
.lnkbutton3:hover, .lnkbutton3:active {
     text-decoration: none;
     color: #fff !important;
}
.lnkbutton4{
     width: auto;
     padding: 5px;
     font-size: 16px;
     line-height: 18px;
     color: #fff !important;
     background-color: #1a6a98 !important;
     border:1px solid #000;
     border-radius: 3px;
     text-align: center;
     display: inline-block;
     text-decoration: none !important;
}
.lnkbutton4:hover,.lnkbutton4:active {
     text-decoration:none !important;
     background-color:#000 !important;
     color:#999 !important;
}
.vcenter {
     display: inline-block;
     vertical-align: middle;
     float: none;
}
.vtop {
     vertical-align: top;
}
.vmid {
     vertical-align: middle;
}
.vbot {
     vertical-align: bottom;
}
.inblock {
     display: inline-block;
}
hr.one {
     height:1px;
     border:0;
     background-image:linear-gradient(to right,#ccc,#333,#ccc);
}

.rowflex {
     display: flex;
     flex-direction: row;
     flex-wrap: wrap;
     width: 100%;
}

.columnflex {
     display: flex;
     flex-direction: column;
     flex-basis: 100%;
     flex: 1;
}
.parentflex {
	
	display: flex;
}
.childflex {
	flex: 1;
}

#loading-indicator {
     width: 100px;
     position: fixed;
     opacity: .5;
     filter: alpha(opacity=50);
     top: 50%;
     left: 47%;
     z-index: 10;
     display: none;
}

.p100 {
     width: 100%;
}

.w100 {
     width: 100px;
}

.w200 {
     width: 200px;
}

.w400 {
     width: 400px;
}

.lsback {
     background-color: #fff !important;
}

.lsback2 {
     background-color: #cfcfc8 !important;
}

.lscolor {
     color: #992331 !important;
}
.lscolor2 {
     color: #6f1924 !important;
}
.lscolor3 {
     color: #000 !important;
}
.lscolor3:hover {
     color: #23527c !important;
}
.lscolor:active,
.lscolor2:active {
     color: #f00 !important;
}

.detailbut {
     font-size: 11px;
     text-transform: uppercase;
     background-color: #ccc;
     color: #992331;
     text-align: center;
     padding: 5px 7px;
     margin-bottom: 20px;
     border: 1px solid #992331;
}
.bizborder {
     border: 1px #cfcfc8 solid
}
.pad6 {
     padding:6px;
     margin:6px;
}
.h-line-red {
     width: 100%;
     height: 1px;
     background: #992331;
     margin: 10px 0px 10px 0px;
}

.vlmenu {
     margin: 0;
     padding: 0;
     border-bottom: #cfcfc8 1px solid;
     border-top: #cfcfc8 1px solid;
}

.vlmenu li,
.vlmobile li {
     list-style: none;
     text-align: center;
     display: inline-block;
     width: 200px;
     padding: 10px;
}

.vlmobile li {
     width: 100%;
}

.vlmenu li a,
.vlmobile li a {
     font-family: Arial, Helvetica, sans-serif;
     font-weight: normal;
     font-size: 16px;
     display: inline-block;
     text-align: center;
     text-decoration: none;
     text-transform: uppercase;
}

.vlmenu li a:hover,
.vlmobile li a:hover {
     background-color: #fff !important;
     color: #992331 !important;
     text-decoration: none;
}

.vlmobile li a {
     width: 200px !important;
     border-bottom: #dfdfd8 1px solid;
     border-top: #dfdfd8 1px solid;
}

.LS-contact-caption {
     font-size:18px;
     text-transform:uppercase;
     padding: 5px;
     background-color:#cfcfc8; 
}

.bold {
     font-weight: bold;
}
.black {
     color: #000 !important;
}
.breadcolor {
     color:#008ad0;
     /* color: #992331 !important; */
}
.msgalert {
     color: #d2232a;
}

.msgalert2 {
     color: #9d3a15;
}

.redwarn {
     color: #f00 !important;
}

.orangewarn {
     color: #f90 !important;
}

.bluewarn {
     color: #07b !important;
}
.brdrred {
     border: 1px solid #f00;
     border-radius: 5px;
}
.teasetxt {
     width: 90%;
     white-space: nowrap;
     overflow: hidden;
     display: inline-block;
     text-overflow: ellipsis;
}
.pubname {
     color:#f90;
     float:right;
     margin-left:15px;
}
.term {
     color:#f00;
}
.acresults {
     display:inline-block;
     width:100%;
     margin:0px;
     padding:2px;
}
.r0 {
     background-color:#eee;
}

.emailmessage {
     background: url('/siteimages/trans.png');
     position: fixed;
     z-index: 25;
     width: 500px;
     height: auto;
     min-height: 220px;
     border: 1px solid #999;
     border-radius: 10px;
     right: 10%;
     top: 160px;
     display: none;
}

.disabled {
     pointer-events: none;
     text-transform: uppercase;
     font-style: italic;
     color: #ddd !important;
     background-color: #aaa !important;
     padding: 2px 4px;
}

.bizcatsubtitle {
     font-family: Gill Sans,
     Arial,
     Helvetica,
     sans-serif;
     width: 100%;
     background-color: #ffffff;
     color: #a3a3a0;
     font-size: 25px;
     text-align: left;
     padding: 2px;
     text-transform:uppercase;
     margin: 20px 0px 0px 0px;
     display: inline-block;
}
.zex {
     text-align: center;
     vertical-align: middle;
     height:44px;    
     width:100%;
     text-transform:uppercase;
     font-size:14px;
     color:#000;
}
.zex1 {
      background-color: #808588;
      color: white;
      display:inline-block;
      padding-top:10px;
      width:100%;
      height:100%;
      cursor:default;
}
.zexx {
     display:table;
}
.zex2 {
     display:inline-block;
     background-color: #f5f5f5;
     color: #000 !important;
     text-decoration:none !important;
     border:1px solid #bbb;
     border-top:0px solid #bbb;
     width:100%;
     height:100%;
     display: table-cell;
     vertical-align: middle;
}
.zex2:hover {
     background-color: #cfcfc8 !important;
     color: white;
     -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
     transition: all 0.4s ease;
}
.zex2active {
     background-color: #cfcfc8 !important;
     color: white !important;
     cursor:default;
}
.color0 {
     color: #edae22;
}
.color1 {
     color: #bbae10;
}
.xhidden {
     color: #777;
}
.cmbg {
     font-size: 28px;
     padding: 4px;
     text-align: center;
     text-transform: uppercase;
     margin-bottom: 4px;
     background: -moz-linear-gradient(left, rgba(206, 206, 156, 1) 0%, rgba(255, 255, 255, 0) 50%, rgba(206, 206, 156, 1) 100%);
     background: -webkit-linear-gradient(left, rgba(206, 206, 156, 1) 0%, rgba(255, 255, 255, 0) 50%, rgba(206, 206, 156, 1) 100%);
     background: linear-gradient(to right, rgba(206, 206, 156, 1) 0%, rgba(255, 255, 255, 0) 50%, rgba(206, 206, 156, 1) 100%);
}
.feature-title {
	 font-family: Arial, Helvetica, sans-serif;
	 font-variant: small-caps;
     letter-spacing: .08em;
     width: 100%;
     background-color: #aeabab;
     color: #ffffff;
     font-size: 18px;
     text-align: center;
     padding:10px 0;
     font-variant: small-caps;
     margin: 12px 0px ;
     display: inline-block; /* so one can use this on an inline element */
}
.bizlink{
	text-align: center;
	margin:0 auto;
	background-color: #992331 !important;
	border:1px solid #992331 !important;
	color:white!important; 
	padding:5px;
	font-size:.8em;
	margin:10px;
	width:220px;
	letter-spacing: .15em;
}
.bizlink:hover{
	background-color: white !important;
	color:#992331!important;
	transition:2s; 
}
.BDmap-by{
	font-weight: bold;
	font-size: 1.3em;
}
.maplist ul li{
     display: block;
     text-align: left;
     font-weight: 600;
     margin: 1px 0 !important;
     font-size: 1em;
     color: #787878;
}
.subtitle-email-notifications{
	font-size:28px; 
	text-align:center;
	text-transform:uppercase;
	margin-bottom:4px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cece9c+0,ffffff+50,cece9c+100&1+0,0+50,1+100 */
	background: -moz-linear-gradient(left, rgba(206,206,156,1) 0%, rgba(255,255,255,0) 50%, rgba(206,206,156,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(206,206,156,1) 0%,rgba(255,255,255,0) 50%,rgba(206,206,156,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(206,206,156,1) 0%,rgba(255,255,255,0) 50%,rgba(206,206,156,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cece9c', endColorstr='#cece9c',GradientType=1 ); /* IE6-9 */
}
.form-email-notifications{
    background-color: #ffffff;
    color: black;
    text-align: left;
    padding:8px;
}
.form-group-email-notifications{
	width: 100%;
	margin: 0 auto;
}
.form-group-email-notifications h4{
	text-align: left;
}
.form-email-notifications label{
	font-weight: 700;
	font-size: 1.15em;
}
.form-group-email-notifications button{
	width: 100%; 
	margin:10px 0 0; 
	padding:10px 0; 
	background-color: #008ad0; 
	border:1px solid #008ad0; 
	color: white; 
	letter-spacing:.13em;
}
.form-group-email-notifications button:hover, .signin-attention button:hover{
	background-color: white;
	color: #666;
	transition: 2s;
}

@media only screen and (min-width: 600px){
	.form-group-email-notifications{
	max-width: 650px ;
	}
	.form-group-email-notifications button{
		width: 250px; 
		margin:10px 0 0; 
		padding:10px 0; 
		background-color: #008ad0; 
		border:1px solid #008ad0; 
		color: white; 
		letter-spacing:.69em;
	}
}


